Bug 188968 - php-mhash and php-mcrypt unavailable for php version 4.3.9 on rhel 4
Summary: php-mhash and php-mcrypt unavailable for php version 4.3.9 on rhel 4
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Portal Server
Classification: Retired
Component: Other   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-14 00:03 UTC by Philip Goisman
Modified: 2007-04-18 17:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:23:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philip Goisman 2006-04-14 00:03:47 UTC
Description of problem:
In trying to install horde - imp, etc the installations complains I need
mcrypt amd mhash.  Although these are available in FC4 and FC5 in extras,
they're not available on rhel4


Version-Release number of selected component (if applicable):

rhel 4 with php 4.3.9

How reproducible:
install horde and try to run using user/passwd authentication

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Philip Goisman 2006-04-14 14:43:40 UTC
The horde version is horde-3.1.1.tar.gz and the rest of the modules are as follow:

chora-h3-2.0.1.tar.gz
forwards-h3-3.0.tar.gz
gollem-h3-1.0.2.tar.gz
imp-h3-4.1.tar.gz
ingo-h3-1.1.tar.gz
kronolith-h3-2.1.tar.gz
mnemo-h3-2.1.tar.gz
nag-h3-2.1.tar.gz
passwd-h3-3.0.tar.gz
turba-h3-2.1.tar.gz

Thanks for any help,

Philip

Comment 2 Jon Orris 2006-09-05 17:23:58 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.